{
  "_from": "pretty-format@^26.0.0",
  "_id": "pretty-format@26.6.2",
  "_inBundle": false,
  "_integrity": "sha512-7AeGuCYNGmycyQbCqd/3PWH4eOoX/OiCa0uphp57NVTeAGdJGaAliecxwBDHYQCIvrW7aDBZCYeNTP/WX69mkg==",
  "_location": "/pretty-format",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "pretty-format@^26.0.0",
    "name": "pretty-format",
    "escapedName": "pretty-format",
    "rawSpec": "^26.0.0",
    "saveSpec": null,
    "fetchSpec": "^26.0.0"
  },
  "_requiredBy": [
    "/@testing-library/dom",
    "/@types/jest",
    "/jest-config",
    "/jest-diff",
    "/jest-each",
    "/jest-jasmine2",
    "/jest-leak-detector",
    "/jest-matcher-utils",
    "/jest-message-util",
    "/jest-snapshot",
    "/jest-validate"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/pretty-format/-/pretty-format-26.6.2.tgz",
  "_shasum": "e35c2705f14cb7fe2fe94fa078345b444120fc93",
  "_spec": "pretty-format@^26.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/@types/jest",
  "author": {
    "name": "James Kyle",
    "email": "me@thejameskyle.com"
  },
  "bugs": {
    "url": "https://github.com/facebook/jest/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@jest/types": "^26.6.2",
    "ansi-regex": "^5.0.0",
    "ansi-styles": "^4.0.0",
    "react-is": "^17.0.1"
  },
  "deprecated": false,
  "description": "Stringify any JavaScript value.",
  "devDependencies": {
    "@types/react": "*",
    "@types/react-is": "^16.7.1",
    "@types/react-test-renderer": "*",
    "immutable": "4.0.0-rc.9",
    "jest-util": "^26.6.2",
    "react": "*",
    "react-dom": "*",
    "react-test-renderer": "*"
  },
  "engines": {
    "node": ">= 10"
  },
  "gitHead": "4c46930615602cbf983fb7e8e82884c282a624d5",
  "homepage": "https://github.com/facebook/jest#readme",
  "license": "MIT",
  "main": "build/index.js",
  "name": "pretty-format",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/facebook/jest.git",
    "directory": "packages/pretty-format"
  },
  "types": "build/index.d.ts",
  "version": "26.6.2"
}
